How to install libguytools2-dev on Debian Unstable (Sid)